﻿@import '~@angular/material/theming';

$breakpoint-sm: 576px;
$breakpoint-md: 768px;
$breakpoint-lg: 992px;
$breakpoint-xl: 1200px;

$default-margins: 0, 4, 8, 10, 16, 32, 48;
$default-paddings: 0, 5, 10, 15, 16, 20, 32, 48;
$default-font-sizes: 14, 16, 18, 21;

$default-pixel-sized: 0, 48, 160;
$default-percentage-sizes: 0, 10, 20, 25, 50, 100;
$default-line-heights: 0, 16, 24, 28, 32;

$default-pixel-corner-radius: 0, 1, 2, 4, 5, 6, 8, 10;

$default-font-weights: 100, 400, 700;
